PHP 手冊
前一頁 |  | 下一頁

# DOMElement->getAttribute()

DOMElement->getAttribute() -- Returns value of attribute

## Description

class DOMElement {
string getAttribute ( string name )
}

Gets the value of the attribute with name name for the current node.

## Parameters

name

  The name of the attribute.

## Return Values

The value of the attribute, or an empty string if no attribute with the given name is found.

## 參考

DOMElement->hasAttribute()
DOMElement->setAttribute()
DOMElement->removeAttribute()

前一頁 | 內容 | 下一頁
DOMDocument->xinclude() | 上一層 | DOMElement->getAttributeNode()